[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGraphicControl.OnPaint

OnPaint - event handler for request to paint canvas

## Declaration

Source position: controls.pp line 1990

`protected property TGraphicControl.OnPaint: TNotifyEvent read FOnPaint write FOnPaint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.